.round {
	z-index: 100;
	width: 120px;
	height: 120px;
	text-align: center;
	vertical-align: middle;
	border: 3px solid var(--gold);
	border-radius: 100%;
	background-color: var(--kaki);
	margin-bottom: 40px;
}

.timeline {
	position: relative;
	padding: 0;
	list-style: none;
}

.timeline:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 41px;
	width: 2px;
	content: '';
	background-color: var(--kaki);
}

.timeline > li {
	position: relative;
	min-height: 50px;
	margin-bottom: 50px;
}

.timeline > li:after, .timeline > li:before {
	display: table;
	content: ' ';
}

.timeline > li:after {
	clear: both;
}

.timeline > li .timeline-panel {
	position: relative;
	float: right;
	width: 100%;
	padding: 0 20px 0 100px;
	text-align: left;
}

.timeline > li .timeline-panel:before {
	right: auto;
	left: -15px;
	border-right-width: 15px;
	border-left-width: 0;
}

.timeline > li .timeline-panel:after {
	right: auto;
	left: -14px;
	border-right-width: 14px;
	border-left-width: 0;
}

.timeline > li .timeline-image {
	position: absolute;
	z-index: 100;
	left: 0;
	width: 84px;
	height: 84px;
	line-height: 84px;
	text-align: center;
	margin-left: 0;
	color: var(--gold);
	border: 3px solid var(--gold);
	border-radius: 100%;
	background-color: var(--kaki);
}

.timeline > li .timeline-image h4 {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 20px;
}

.timeline > li.timeline-inverted > .timeline-panel {
	float: right;
	padding: 0 20px 0 100px;
	text-align: left;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
	right: auto;
	left: -15px;
	border-right-width: 15px;
	border-left-width: 0;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
	right: auto;
	left: -14px;
	border-right-width: 14px;
	border-left-width: 0;
}

.timeline > li:last-child {
    min-height: 50px;
	margin-bottom: 0;
}

.timeline > li:last-child > .timeline-image {
	position: absolute;
	z-index: 100;
	left: 9px;
	width: 64px;
	height: 64px;
	line-height: 64px;
	text-align: center;
	color: var(--gold);
	border: 3px solid var(--gold);
	border-radius: 100%;
	background-color: var(--kaki);
	background-image: url("../img/bua_logo.png");
	background-position: center center;
	background-size: contain;

}

.timeline .timeline-heading h4 {
	margin-top: 0;
	color: inherit;
}

.timeline .timeline-heading h4.subheading {
	text-transform: none;
}

.timeline .timeline-body > ul,
.timeline .timeline-body > p {
	margin-bottom: 0;
}

@media (min-width: 768px) {
	.timeline:before {
		left: 50%;
	}
	.timeline > li {
		min-height: 100px;
		margin-bottom: 100px;
	}
	.timeline > li .timeline-panel {
		float: left;
		width: 41%;
		padding: 0 20px 20px 30px;
		text-align: right;
	}
	.timeline > li .timeline-image {
		left: 50%;
		width: 100px;
		height: 100px;
		line-height: 100px;
		margin-left: -50px;
	}
	.timeline > li .timeline-image h4 {
		display: inline-block;
		vertical-align: middle;
		font-size: 22px;
		line-height: normal;
	}
	.timeline > li:last-child > .timeline-image {
		margin-left: 0;
		left: calc(50% - 32px);
	}
	.timeline > li.timeline-inverted > .timeline-panel {
		float: right;
		padding: 0 30px 20px 20px;
		text-align: left;
	}
}

@media (min-width: 992px) {
	.timeline > li {
		min-height: 150px;
	}
	.timeline > li .timeline-panel {
		padding: 0 20px 20px;
	}
	.timeline > li .timeline-image {
		width: 150px;
		height: 150px;
		margin-left: -75px;
	}
	.timeline > li .timeline-image h4 {
		font-size: 18px;
		line-height: 26px;
		margin-top: 30px;
	}
	.timeline > li.timeline-inverted > .timeline-panel {
		padding: 0 20px 20px;
	}
}

@media (min-width: 1200px) {
	.timeline > li {
		min-height: 170px;
	}
	.timeline > li .timeline-panel {
		padding: 0 20px 20px 100px;
	}
	.timeline > li .timeline-image {
		width: 170px;
		height: 170px;
		margin-left: -85px;
	}
	.timeline > li .timeline-image h4 {
		margin-top: 40px;
	}
	.timeline > li.timeline-inverted > .timeline-panel {
		padding: 0 100px 20px 20px;
	}
}


